Subject: Re: Interupting screen dump
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Sep 1999 12:27:29 -0700

--

On Mon, 13 Sep 1999 12:05:12    Clark Sims  wrote:
>How do I interupt a large screen dump, when I have jobs in background, without
>killing the background jobs? Ctrl-c kills everything, sometimes even bash.
>I just want to stop the screen from scrolling, ie. kill the most recent command
>which is dumping to screen.
>
>
>Thanks in Advance,
>
>Clark Sims
>
>

On page 25 of "Learning the bash shell", it says that ctrl-c should stop the current command. So this should do what I want, and it does sometimes. It looks like there is a small bug in this version of bash( bash 2.02.1(2) in Cygwin 20.1), because sometimes, to many commands get killed, including bash itself.

Should I report this as a bug?
>
>--== Sent via Deja.com http://www.deja.com/ ==--
>Share what you know. Learn what you don't.
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]